## org.jCharts.chartData.interfaces
Interface IScatterPlotDataSet

All Superinterfaces:
  IAxisPlotDataSet, IData, IDataSet, Serializable

All Known Implementing Classes:
  ScatterPlotDataSet

    public interface IScatterPlotDataSet

extends IAxisPlotDataSet

Method Summary
`Point2D.Double` `getValue(int dataset, int index)` Returns the value in the data set at the specified position.

Methods inherited from interface org.jCharts.chartData.interfaces.IAxisPlotDataSet
`getChartType, getNumberOfDataSets, validate`

Methods inherited from interface org.jCharts.chartData.interfaces.IDataSet
`getChartTypeProperties, getLegendLabel, getNumberOfDataItems, getNumberOfLegendLabels, getPaint`

Method Detail

### getValue

    Point2D.Double getValue(int dataset,
                            int index)

  Returns the value in the data set at the specified position.

  Parameters:
    `dataset` -
    `index` -
  Returns:
    Point.Double